# tan

## Syntax:
`tan {value} radius {radius}`

## Examples:
`print tan 45 radius 100`  
`print tan Angle radius Radius`

## Description:
Gets an integer value being the tangent of the given angle (in degrees), multiplied by the given radius. See also [cos](cos.md) and [sin](sin.md).

Next: [timestamp](timestamp.md)  
Prev: [sin](sin.md)

[Back](../../README.md)
